dart_mpd 0.3.2 copy "dart_mpd: ^0.3.2" to clipboard
dart_mpd: ^0.3.2 copied to clipboard

a dart package which implements the MPD protocol. https://www.musicpd.org/

Stable versions of dart_mpd

VersionMin Dart SDKUploadedDocumentationArchive
0.3.2Null safety3.011 months agoGo to the documentation of dart_mpd 0.3.2Download dart_mpd 0.3.2 archive
0.3.1Null safety3.011 months agoGo to the documentation of dart_mpd 0.3.1Download dart_mpd 0.3.1 archive
0.3.0Null safety3.012 months agoDownload dart_mpd 0.3.0 archive
0.2.0Null safety3.013 months agoDownload dart_mpd 0.2.0 archive
0.1.2Null safety2.1914 months agoDownload dart_mpd 0.1.2 archive
0.1.1Null safety2.1914 months agoDownload dart_mpd 0.1.1 archive
0.1.0Null safety2.1914 months agoDownload dart_mpd 0.1.0 archive
3
likes
130
pub points
72%
popularity

Publisher

unverified uploader

a dart package which implements the MPD protocol. https://www.musicpd.org/

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

collection, file, freezed_annotation, json_annotation, platform

More

Packages that depend on dart_mpd